{
    "end": 1726068961,
    "targets": {
        "chat-robot": true,
        "web app": true
    },
    "access": {
        "tester": true,
        "developer": true
    },
    "description": {
        "ru": "Разрабатываю каталог, поиск и корзину",
        "en": "I am developing a catalog, search and cart"
    }
}
